Don't have Telegram yet? Try it now!
https://que.com/update-your-wordpress-to-4-7-1-to-close-8-new-vulnerabilities/
Update your WordPress to 4.7.1 to close 8 new vulnerabilities